body,
main {
  overflow-x: hidden;
}

 /* 메인 공통 클래스 */
 .mainLayout {
  padding-top: 96px;
  .container {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
  }
  .conT3 {
    margin-bottom: 40px;
    text-align: left;
  }
  .btn-more {
     position: absolute;
     top: 0;
     right: 0;
     padding: 4px 26px 4px 4px;
     font-size: 16px;
     font-weight: 600;
     color: var(--textBlack);
     &::before {
       content: '';
       position: absolute;
       display: block;
       width: 18px;
       height: 18px;
       top: 5px;
       right: 0;
       background: url(/user/images/newImages/main/icon-sec-add.svg) center center no-repeat;
     }
     &:hover {
       text-decoration: underline;
       text-underline-offset: 3px;
     }
   }
}

/* 섹션 1 비주얼 배너 */
.section1 {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: relative;
  min-height: 758px;
  border-radius: 0 0 0 380px;
  overflow: hidden;
  .swiper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    .swiper-slide {
      position: relative;
      &::before {
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background: rgba(0,0,0,0.5);
      }
      img {
        height: 100%;
        max-width: none;
        object-fit: cover;
      }
      .txt {
        position: absolute;
        top: 35%;
        left: 50%;
        width: 100%;
        text-align: center;
        transform: translate(-50%, -35%);
        p {
          font-size: 26px;
          font-weight: 500;
          color: #fff;
          strong {
            display: block;
            font-size: 46px;
            font-weight: 700;
            color: #fff;
            margin-top: 20px;
          }
        }
      }
    }
  }
  .swiper-controller {
    position: absolute;
    display: flex;
    align-items: baseline;
    right: 74px;
    top: 63%;
    transform: rotate(90deg) translateY(-50%);
    z-index: 2;
    transform-origin: right;
    /*right: 45px;*/
    /*top: 50%;*/
    /*transform: translateY(-50%);*/
    z-index: 2;
    .progress-widget {
      display: flex;
      /*flex-direction: column;*/
      align-items: center;
      gap: 16px;
      margin-right: 30px;
      /*margin-bottom: 30px;*/
    }
    .progress-num {
      font-size: 16px;
      font-weight: 500;
      color: #fff;
      line-height: 1;
      /*font-variant-numeric: tabular-nums;*/
      /*writing-mode: vertical-rl;*/
    }
    .progress-track {
      width: 120px;
      height: 2px;
      background: rgba(255, 255, 255, 0.5);
      position: relative;
      border-radius: 1px;
      .progress-bar {
        height: 100%;
        background: #fff;
        transition: 0.6s;
      }
    }
    .sec1-button-prev,
    .sec1-button-next {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 40px;
      height: 40px;
      border-radius: 50%;
      transition: border 0.4s;
      border: 1px solid rgba(255, 255, 255, 0);
      color: #fff;
      transform: rotate(270deg);
      &.swiper-button-disabled {
        i {
          opacity: 0.4;
        }
      }
    }
    .sec1-button-prev i{
      display: block;
      width: 14px;
      height: 15px;
      background: url(/user/images/newImages/main/icon-swiper-w.svg) center center no-repeat;
    }
    .sec1-button-next i{
      display: block;
      width: 14px;
      height: 15px;
      background: url(/user/images/newImages/main/icon-swiper-w.svg)  center center no-repeat;
      transform: rotate(180deg);
    }
    .sec1-button-prev:hover,
    .sec1-button-next:hover {
      border: 1px solid rgba(255, 255, 255, 0.30);
    }
  }
  .history {
    position: relative;
    justify-content: space-between;
    z-index: 2;
    padding: 0 5.20833% 50px 7.552083%;
    gap: 60px;
    &::before {
      content: '';
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 1px;
      background: #fff;
      opacity: 0.2;
    }
    .news,
    .sns {
      dt {
        font-size: 21px;
        font-weight: 600;
        color: #F26E10;
        transform: translateY(-52px);
        &::before {
          content: '';
          display: block;
          width: 12px;
          height: 12px;
          position: absolute;
          left: 50%;
          bottom: -28px;
          transform: translateX(-50%);
          background: #F26E10;;
          border-radius: 50%;
        }
      }
      a {
        display: block;
        color: #fff;
      }
      p {
        font-size: 17px;
        font-weight: 500;
        color: #FFF;
      }
    }
    .news {
      position: relative;
      dl {
        display: flex;
        align-items: flex-start;
        gap: 0 32px;
      }
      dd {
        padding-top: 20px;
        ul {
          display: grid;
          gap: 0 30px;
          grid-template-columns: repeat(3, minmax(auto, 260px));
          li {
            position: relative;
            &::before {
              content: '';
              display: block;
              position: absolute;
              left: 0;
              top: -24px;
              width: 8px;
              height: 8px;
              background: #FFF;
              border-radius: 50%;
            }
            span {
              display: block;
              &.date {
                padding-bottom: 4px;
              }
              &.tit {
                max-height: 50px;
                overflow: hidden;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2;
              }
            }
          }
        }
      }
      .btn-more {
        position: absolute;
        top: -48px;
        right: 0;
        width: 21px;
        height: 21px;
        padding: 4px;
        opacity: 0.6;
        background: url(/user/images/newImages/main/icon-sec-add-w.svg) center center no-repeat;
        &::before {
          display: none;
        }
      }
    }
    .sns {
      dl{
        display: flex;
        align-items: flex-start;
        gap: 0 32px;
      }
      dt {
        span {
          white-space: nowrap;
        }
      }
      dd {
        ul {
          display: grid;
          gap: 0 60px;
          grid-template-columns: repeat(3, minmax(auto, 124px));
          transform: translateY(-20px);
        }
        p {
          text-align: center;
        }
      }

      i[class^=icon-sns] {
        display: block;
        width: 40px;
        height: 40px;
        margin: 0 auto 12px;
      }
      .icon-sns-01 {
        background: url(/user/images/newImages/main/icon-sns-01.svg) center center no-repeat;
      }
      .icon-sns-02 {
        background: url(/user/images/newImages/main/icon-sns-02.svg) center center no-repeat;
      }
      .icon-sns-03 {
        background: url(/user/images/newImages/main/icon-sns-03.svg) center center no-repeat;
      }
    }
  }
}

/* 섹션2 퀵메뉴 */
.section2 {
  padding: 120px 0;
  .quick-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    /*flex-wrap: wrap;*/
    gap: 40px 5.75%;
    li {
      &:hover {
        span {
          background: #324CBA;
          box-shadow: 0 8px 25px 0 rgba(50, 76, 186, 0.30);
        }
      }
      &:nth-of-type(1) {
        i {
          background: url(/user/images/newImages/main/icon-sec-01.svg) center center no-repeat;
          background-size: contain;
        }
        &:hover {
          i {
            background: url(/user/images/newImages/main/icon-sec-on-01.svg) center center no-repeat;
            background-size: contain;
          }
        }
      }
      &:nth-of-type(2) {
        i {
          background: url(/user/images/newImages/main/icon-sec-02.svg) center center no-repeat;
          background-size: contain;
        }
        &:hover {
          i {
            background: url(/user/images/newImages/main/icon-sec-on-02.svg) center center no-repeat;
            background-size: contain;
          }
        }
      }
      &:nth-of-type(3) {
        i {
          background: url(/user/images/newImages/main/icon-sec-03.svg) center center no-repeat;
          background-size: contain;
        }
        &:hover {
          i {
            background: url(/user/images/newImages/main/icon-sec-on-03.svg) center center no-repeat;
            background-size: contain;
          }
        }
      }
      &:nth-of-type(4) {
        i {
          background: url(/user/images/newImages/main/icon-sec-04.svg) center center no-repeat;
          background-size: contain;
        }
        &:hover {
          i {
            background: url(/user/images/newImages/main/icon-sec-on-04.svg) center center no-repeat;
            background-size: contain;
          }
        }
      }
      &:nth-of-type(5) {
        i {
          background: url(/user/images/newImages/main/icon-sec-05.svg) center center no-repeat;
          background-size: contain;
        }
        &:hover {
          i {
            background: url(/user/images/newImages/main/icon-sec-on-05.svg) center center no-repeat;
            background-size: contain;
          }
        }
      }
    }
    a {
      display: flex;
      flex-direction: column;
    }
    span {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 180px;
      height: 130px;
      padding: 30px;
      border-radius: 16px;
      background: #fff;
      box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.08);
      transition: .4s;
      i {
        display: block;
        width: 62px;
        height: 62px;
        transition: .4s;
      }
    }
    p {
      margin-top: 24px;
      text-align: center;
      font-size: 22px;
      font-weight: 600;
      color: var(--textBlack);
    }
  }
}

/* 섹션 3 새로운소식, 일정 */
.section3 {
  .container > .row {
    display: grid;
    grid-template-columns: auto minmax(auto, 640px);
    gap: 0 5%;
  }
  .notice {
    position: relative;
    .notice-tab {
      .tab-content {
        .tab-text {
          > div {
            padding: 24px 0;
            border-bottom: 1px solid var(--border);
          }
        }
        a:not(.btn-more) {
          padding: 10px 0;
        }
      }
    }
    .btn-more {
      top: 15px;
    }
  }
  .schedule {
    position: relative;
    padding-bottom: 120px;
    height: 100%;
    .btn-more {
      top: 15px;
    }
    .calender {
      height: calc(100% - 98px);
    }
    .border-box {
      height: 100%;
      padding: 60px 50px 50px;
      border-radius: 20px;
      border: 5px solid #E0E4F4;
    }
    .schedule-item {
      display: inline-block;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      &.orange   {
        background: #FF633C;
      }
      &.green {
        background: #2AA18D;
      }
      &.pink {
        background: #FF65B4;
      }
      &.blue {
        background: #1977F3;
      }
    }
    .calender {
      .calender__head {
        padding-bottom: 20px;
        .row {
          justify-content: center;
          align-items: center;
          gap: 0 40px;
        }
        p {
          font-size: 25px;
          font-weight: 600;
          color: var(--textBlack);
        }
        .btn-calender-prev,
        .btn-calender-next {
          width: 30px;
          height: 30px;
          padding: 4px;
          background: url(/user/images/newImages/main/icon-sec-add.svg) center center no-repeat;
          background-size: 22px 22px;
          opacity: 0.3;
        }
        .btn-calender-prev {
          transform: rotate(180deg);
        }
      }
      .calender__body {
        th {
          font-size: 17px;
          font-weight: 600;
          padding: 20px;
          text-align: center;
          color: #999;
        }
        td {
          padding: 6px 12px;
          font-size: 17px;
          font-weight: 600;
          text-align: center;
          color: var(--textBlack);
          vertical-align: sub;
          > span {
            display: inline-flex;
            align-items: center;
            justify-content: center;
            width: 36px;
            height: 36px;
            border-radius: 50%;
          }
          &.current {
            > span {
              background: #EDF0FF;
            }
          }
        }
        .schedule-list {
          display: flex;
          align-items: center;
          justify-content: center;
          flex-wrap: wrap;
          gap: 4px;
          min-height: 17px;
        }

      }
      .calender__foot {
        padding: 0 50px;
        display: flex;
        gap: 0 30px;
        align-items: center;
        justify-content: center;
        padding-top: 30px;
        border-top: 1px solid var(--border);
        .schedule-label {
          display: flex;
          gap: 0 10px;
          align-items: center;
          font-size: 18px;
          font-weight: 500;
          color: var(--textBlack);
        }
      }
    }
  }
}

/* 섹션 4 교육과정 목록 */
.section4 {
  padding-bottom: 80px;
  .container {
    position: relative;
  }
  .notice-tab {
    .tab-contents-wrap {
      border-top: 0;
    }
  }
  .swiper-controller {
    display: flex;
    padding: 40px 0;
    align-items: center;
    justify-content: space-between;
    .progress-widget {
      width: calc(100% - 86px - 40px);
    }
    .progress-track {
      width: 100%;
      height: 2px;
      background: #DDD;
      position: relative;
      border-radius: 1px;
    }
    .progress-bar {
      height: 2px;
      background: #000;
      transition: 0.6s;
    }
    .sec4-button-prev,
    .sec4-button-next {
      display: inline-flex !important;
      align-items: center;
      justify-content: center;
      width: 40px;
      height: 40px;
      border-radius: 50%;
      &:hover {
        background: #F8F6F4;
      }
      i {
        display: block;
        width: 16px;
        height: 15px;
        background: url(/user/images/newImages/main/icon-swiper-bk.svg) center center no-repeat;
      }
    }
    .sec4-button-next {
      margin-left: 6px;
      i {
       transform: rotate(180deg);
      }
    }
  }
  .swiper-slide {
    @media screen and (min-width: 768px){
      &.swiper-slide-active,
      &:hover {
        a {
          background: var(--primary);
          .tit,
          .desc dt,
          .desc dd {
            color: #fff;
          }
          .deadline {
            background: #fff;
            p,strong {
              color: var(--primary);
            }
          }
        }
      }
    }
    a {
      display: flex;
      flex-direction: column;
      padding: 40px 40px 30px;
      border-radius: 12px;
      border: 1px solid var(--primary);
      .tit {
        font-size: 21px;
        font-weight: 600;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        color: var(--textBlack);
      }
      .desc {
        margin-top: 20px;
        padding-top: 24px;
        border-top: 1px solid var(--border);
        dl {
          display: flex;
          align-items: center;
          padding: 6px 0;
          gap: 0 20px;
        }
        dt {
          font-size: 16px;
          font-weight: 600;
          color: var(--textBlack);
        }
        dd {
          font-size: 16px;
          font-weight: 400;
          color: var(--textGray);
        }
      }
      .deadline {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 90px;
        height: 90px;
        background: var(--primary);
        border-radius: 50%;
        justify-self: flex-end;
        margin-top: -10px;
        p {
          font-size: 16px;
          font-weight: 700;
          color: #fff;
          text-align: center;
        }
        strong {
          display: block;
          font-weight: 500;
        }


      }
    }
  }
  .btn-more {
    top: 13px;
  }
}

/* 자주 사용하는 메뉴 */
.section5 {
  position: relative;
  padding: 110px 0;
  background: #4C85FF;
  overflow: hidden;
  .container {
    position: relative;
  }
  .conT3 {
    position: relative;
    z-index: 1;
    color: #fff;
  }
  .bg-items {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    .bg-item-01 {
      display: block;
      position: absolute;
      top: 33px;
      left: 20px;
      width: 18.54166%;
      aspect-ratio: 356 / 356;
     /* width: 356px;
      height: 356px;*/
      background: url(/user/images/newImages/main/bg-item-01.png) center center no-repeat;
      background-size: contain;
    }
    .bg-item-02 {
      display: block;
      position: absolute;
      top: 0;
      left: 56%;
      /*width: 472px;
      height: 359px;*/
      width: 24.5833333%;
      aspect-ratio: 472/359;
      background: url(/user/images/newImages/main/bg-item-02.png) center center no-repeat;
      background-size: contain;
    }
    .bg-item-03 {
      display: block;
      position: absolute;
      bottom: 0;
      right: 0;
      /*width: 718px;
      height: 385px;*/
      width: 37.395833%;
      aspect-ratio: 718/358;
      background: url(/user/images/newImages/main/bg-item-03.png) center center no-repeat;
      background-size: contain;
    }
  }
  .swiper-controller {
    position: absolute;
    top: 8px;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    z-index: 1;
    .sec5-button-prev,
    .sec5-button-next {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 40px;
      height: 40px;
      border-radius: 50%;
      &.swiper-button-disabled {
        opacity: 0.4;
      }
      &:hover {
        background: #fff;
        i {
          background: url(/user/images/newImages/main/icon-swiper-bl.svg) center center no-repeat;
          transform: rotate(180deg);
        }
      }
      i {
        display: block;
        width: 15px;
        height: 16px;
        background: url(/user/images/newImages/main/icon-swiper-w.svg) center center no-repeat;
        transform: rotate(-90deg);
      }
    }
    .sec5-button-next {
      &:hover {
        i {
          transform: rotate(0deg);
        }
      }
     i {
       transform: rotate(90deg);
     }
    }
  }
  .swiper {
    position: relative;
    max-width: 1600px;
    overflow: visible;
    z-index: 1;
    .swiper-slide {
      margin-right: 20px;
      width: 385px;
      @media screen and (min-width: 768px) {
        &:hover {
          a {
            transform: translateY(-30px);
          }
          .icons {
            .icon-togo-wh {
              opacity: 1;
            }
          }
        }
      }
      a {
        display: block;
        padding: 40px 30px;
        border-radius: 20px;
        background: #fff;
      }
      p {
        font-size: 16px;
        font-weight: 500;
        color: var(--placeholder);
        strong {
          display: block;
          font-size: 21px;
          font-weight: 600;
          color: #000;
          margin-bottom: 10px;
        }
      }
      .icons {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        margin-top: 48px;
        .icon-togo-wh {
          display: flex;
          align-items: center;
          justify-content: center;
          width: 45px;
          height: 45px;
          border-radius: 50px;
          background: #4C85FF;
          opacity: 0;
          &::before {
            content: '';
            display: block;
            width: 15px;
            height: 16px;
            background: url(/user/images/newImages/main/icon-swiper-w.svg) center center no-repeat;
            transform: rotate(90deg);
          }
        }
        i[class^=icon-fav] {
          display: block;
          width: 50px;
          height: 46px;
          background-size: contain;
        }
        .icon-fav-01 {
          background: url(/user/images/newImages/main/icon-fav-01.svg) center center no-repeat;
        }
        .icon-fav-02 {
          background: url(/user/images/newImages/main/icon-fav-02.svg) center center no-repeat;
        }
        .icon-fav-03 {
          background: url(/user/images/newImages/main/icon-fav-03.svg) center center no-repeat;
        }
        .icon-fav-04 {
          background: url(/user/images/newImages/main/icon-fav-04.svg) center center no-repeat;
        }
        .icon-fav-05 {
          background: url(/user/images/newImages/main/icon-fav-05.svg) center center no-repeat;
        }
        .icon-fav-06 {
          background: url(/user/images/newImages/main/icon-fav-06.svg) center center no-repeat;
        }
        .icon-fav-07 {
          background: url(/user/images/newImages/main/icon-fav-07.svg) center center no-repeat;
        }
      }
    }
  }
  .progress-widget {
    width: 100%;
    max-width: 215px;
    margin: 40px auto 0;
    display: none;
    .progress-track {
      width: 100%;
      height: 2px;
      background:rgba(255,255,255,0.3);
      position: relative;
      border-radius: 1px;
    }
    .sec5-prog-bar {
      height: 2px;
      background:rgba(255,255,255,1);
      transition: 0.6s;
    }
  }
}




/* 반응형 */
@media screen and (max-width: 1320px) {
  .mainLayout {
    padding-top: 0;
  }
}

@media screen and (max-width: 1200px) {
  .mainLayout {
   .container {
     padding: 0 20px;
   }
  }
  .section1 {
   border-radius: 0 0 0 120px;
   .history {
     flex-direction: column;
     padding: 0 24px 100px 24px;
     gap: 0;
     &::before {
       display: none;
     }
     .news,
     .sns {
       dl {
        display: block;
       }
       dt {
         position: relative;
         font-size: 20px;
         transform: translateY(0);
         &::before {
           bottom: -16px;
           left: 0;
           transform: translateX(0);
         }
         &::after {
           content: '';
           display: block;
           position: absolute;
           left: -24px;
           bottom: -11px;
           width: calc(100% + 48px);
           height: 1px;
           background: #fff;
           opacity: 0.2;
           z-index: -1;
         }
       }
       dd {
         padding-top: 7px;
         padding-left: 40px;

         ul {
           transform: translateY(0);
           li {
             margin-bottom: 20px;

             &::before {
                position: initial;
                left: initial;
                top: initial;
               margin-bottom: 10px;
             }
             p {
               font-size: 18px;
             }
           }
         }
       }
       a {
         display: inline-block;
       }
       p {
         span {
           display: none;
         }

       }
     }
     .news {
       dd {
        ul {
          grid-template-columns: 1fr;
           li {
             span.date {
               padding-bottom: 0;
             }
           }
         }
       }
       .btn-more {
         top: 5px;
       }
     }
     .sns {
       i[class^=icon-sns]  {
         margin-bottom: 0;
       }
       dd {
         ul {
           gap: 0 40px;
           transform: translateY(-18px);
           justify-content: flex-end;
           grid-template-columns: auto auto auto;
           li {
             margin-bottom: 0;

           }
         }
       }
     }

   }
   .swiper {
     .swiper-controller {
       left: 50%;
       bottom: 60px;
       right: initial;
       top: initial;
       transform: translateY(0) translateX(-50%);
       .sec1-button-prev,
       .sec1-button-next {
         display: none;
       }
       /*.progress-num {*/
       /*  font-variant-numeric: initial;*/
       /*  writing-mode: initial;*/
       /*}*/
       /*.progress-widget {*/
       /*  flex-direction: row;*/
       /*}*/
     }
     .swiper-slide {
       .txt {
         padding: 0 20px;
         top: 85px;
         transform: translate(-50%, 0);
       }
     }
   }
  }
  .section2 {
   .quick-menu {
     max-width: 77%;
     flex-wrap: wrap;
     margin: 0 auto;
   }
  }
  .section3 {
   .container > .row {
     display: block;
   }
   .schedule {
     height: auto;
     margin-top: 80px;
   }

  }
  .section4 {
   .swiper-slide {
     a {
       .deadline {
         margin-top: 4px;
       }
     }
   }
   .btn-more {
     right: 20px;
   }
  }
  .section5 {
    .bg-items {
      .bg-item-01 {
        width: 356px;
        aspect-ratio: 356 / 356;
      }
      .bg-item-02 {
        top: -10%;
        left: 42%;
        width: 472px;
        aspect-ratio: 472/359;
      }
      .bg-item-03 {
        right: -20%;
        width: 718px;
        aspect-ratio: 718/358;
      }
    }
    .swiper {
      padding: 0 20px;
    }
   .swiper-controller {
     right: 20px;
   }

  }
}


 @media screen and (max-width: 768px) {
   .mainLayout {
     .conT3 {
       margin-bottom: 30px;
     }
   }
   .notice-tab {
    .hrznt-scroll {
      overflow-x: auto;
    }
    .tab-btn-list {
      min-width: 430px;
       .tab-btn {
         a {
           padding: 4px 20px;
         }
         &:first-child {
           a {
             padding: 4px 15px 4px 0;
           }
       }
     }
    }
  }
   .section1 {
     min-height: 752px;
     .history {
       .news {
         dd {
           ul {
             li {
               &:nth-of-type(3) {
                 display: none;
               }
             }
           }
         }
       }
     }
     .swiper {
       .swiper-slide {
         .txt {
           text-align: left;
           p {
             /*max-width: 75.1861%;*/
             font-size: 20px;
             strong {
               font-size: 30px;
               margin-top: 12px;
             }
           }
         }
       }

     }
   }
   .section2 {
     padding: 80px 0;
     .quick-menu {
       max-width: 382px;
       align-items: flex-start;
       margin: 0 auto;
       gap: 40px 20px;
       li {
         width: 114px;
       }
       span {
         width: 114px;
         height: 114px;
         padding: 10px;
         i {
           width: 56px;
           height: 56px;
         }
       }
       p {
         padding: 0 10px;
         margin-top: 20px;
         font-size: 18px;
       }
     }
   }
   .section3 {
     .notice {
       .btn-more {
         top: 4px;
       }
       .notice-tab {
         .tab-contents-wrap {
           .tab-content {
             .tab-text {
               > div {
                 padding: 10px 0;
               }
               a {
                 .row {
                  grid-template-columns: 1fr;
                   p {
                     font-size: 18px;
                   }
                   .date {
                     text-align: left;
                     padding-top: 6px;
                   }
                 }
               }
             }
           }
         }
       }
     }
     .schedule {
       padding-bottom: 80px;
       .btn-more {
         top: 5px;
       }
       .border-box {
         padding: 40px 10px;
       }
       .calender {
         .calender__head {
           p {
             font-size: 20px;
           }
         }
         .calender__body {
           th {
             font-size: 16px;
             padding: 8px 10px;
           }
           td {
             font-size: 16px;
             padding: 6px;
             > span {
               width: 30px;
               height: 30px;
             }
           }
         }
         .calender__foot {
           display: grid;
           grid-template-columns: auto auto;
           padding-top: 20px;
           gap: 10px 30px;
           .schedule-label {
             font-size: 17px;
           }
         }
       }
     }
   }
   .section4 {
     padding-bottom: 40px;
     .notice-tab {
       .tab-contents-wrap {
         margin-top: 26px;
       }
     }
     .swiper-slide {
       a {
         padding: 24px 30px 20px;
       }
     }
     .swiper-controller {
       .progress-widget {
         width: 100%;
         max-width: 215px;
         margin: 0 auto;
       }
       .swiper-btns {
         display: none;
       }
     }
     .btn-more {
       top: 5px;
     }

   }
   .section5 {
     padding: 50px 0;
     .bg-items {
       .bg-item-01 {
         right: -90px;
         left: initial;
         top: -60px;
         width: 294px;
         height: 294px;
       }
       .bg-item-02,
       .bg-item-03 {
         display: none;
       }
     }
     .swiper {
       .swiper-slide {
         width: 310px;
         a {
           padding: 37px 30px;
         }
       }
     }
     .swiper-controller {
       display: none;
     }
     .progress-widget {
       display: block;
     }

   }
 }

